#slideshowu96007
{
	position: relative;
}

#u96017
{
	position: absolute;
	background-color: transparent;
}

#u96046
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu261751
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
}

#u261760
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u261760:hover
{
	background-color: #999999;
}

#u261760:active
{
	background-color: #6B6B6B;
}

#u261761-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
}

#u261767
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u261760.MuseMenuActive,#u261767:hover
{
	background-color: #999999;
}

#u261767:active
{
	background-color: #6B6B6B;
}

#u261769-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	position: relative;
}

#u261772
{
	background-color: transparent;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	position: relative;
}

#u261771,#u261772:hover
{
	background-color: transparent;
}

#u261797
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261797:hover
{
	background-color: #AAAAAA;
}

#u261800-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261804
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261804:hover
{
	background-color: #AAAAAA;
}

#u261805-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261776
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261776:hover
{
	background-color: #AAAAAA;
}

#u261779-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261811
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261811:hover
{
	background-color: #AAAAAA;
}

#u261813-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261788
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261788:hover
{
	background-color: #AAAAAA;
}

#u261789-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261781
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u261781:hover
{
	background-color: #AAAAAA;
}

#u261797.MuseMenuActive,#u261804.MuseMenuActive,#u261776.MuseMenuActive,#u261811.MuseMenuActive,#u261788.MuseMenuActive,#u261781.MuseMenuActive
{
	background-color: #666666;
}

#u261783-4
{
	background-color: transparent;
	line-height: 28px;
	color: #D2AC5A;
	font-size: 23px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u261759,#u261766,#u261794,#u261801,#u261773,#u261808,#u261787,#u261780,#u261752
{
	background-color: transparent;
	position: relative;
}

#u261753
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
}

#u261767.MuseMenuActive,#u261753:hover
{
	background-color: #999999;
}

#u261753:active
{
	background-color: #6B6B6B;
}

#u261753.MuseMenuActive
{
	background-color: #999999;
}

#u261754-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 36px;
	color: #D2AC5A;
	font-size: 30px;
	text-align: center;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

